{
  "arch": "x86_64",
  "build": "hdcf5f25_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "libzlib >=1.2.13,<1.3.0a0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "fastv",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1698440867409,
  "version": "0.10.0"
}